package com.ruoyi.ss.vipOrder.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/1/18
 */
@Getter
@AllArgsConstructor
public enum VipOrderStatus {

    WAIT_PAY("1", "待支付"),
    SUCCESS("2", "支付成功"),
    CANCEL("3", "已取消");

    private final String status;
    private final String msg;

}
